.mw-100 {
    width: 100%;
    height: 100px;
    object-fit: contain;
}

.btn-signs {
    width: 100%;
    background: #f8991b;
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 10px;
    margin-top: 10px;
}

.ankr-big {
    margin-top: 20px;
    display: block;
}

.mini-c {
    float: right;
    font-size: 11px;
    margin-bottom: 10px;
    padding-top: 2px;
    color: #666;
}